@rem Please set your Java path here.set
set JAVA_HOME=.\jre
echo off
cd ..
if NOT EXIST %JAVA_HOME%\bin\java.exe echo "Please set the JAVA_HOME parameter in" %0
if NOT EXIST %JAVA_HOME%\bin\java.exe goto FINISH
set PATH=%PATH%;.\lib
set CLASSPATH=.\classes\AdventNetUpdateManagerInstaller.jar;.\classes\crimson.jar;.\classes\jaxp.jar;.\classes\JimiProClasses.zip;.\classes\xalan.jar;.\classes
set JAVA_COMPILER=NONE

cd classes
if NOT EXIST AdventNetUpdateManagerInstaller.jar_new goto start
copy AdventNetUpdateManagerInstaller.jar_new AdventNetUpdateManagerInstaller.jar
del AdventNetUpdateManagerInstaller.jar_new
:start
cd ..

%JAVA_HOME%\bin\java -Xmx100m com.adventnet.tools.update.installer.UpdateManager -language en -country  US -fileName html\UpdateManagerResources_en_US -u conf %*
:FINISH
cd bin

